@media screen 
{
	.multiPage .link-components{top:0;}

/* IE6 */

	* html .tabs{float:left;width:100%;}
	* html .tabNavLeft{left:0;}
	* html .tabNavRight{right:1px;}
	* html .multiPageMenuShow ul{width:20px;}
	* html .dropdown,
	* html .flyout{height:1px;}
	
/* IE7 */

	*+ html .navPlayer{padding:2px 0 0 0;}
	*+ html .navPlayer li.navPlayerInfo{position:relative;top:2px;}
	*+ html .tabNavLeft{left:1px;}
	*+ html .tabNavRight{right:1px;}
}